@charset "utf-8";

/* Table Of Contents
----------------------------------------

# header
# pageBody
# clearfix

----------------------------------------*/


/* # header
---------------------------------------------------------------------------- */

div#header {
	background: #111 url(../images/bg_header.gif) repeat-x left top;
}


/* # pageBody
---------------------------------------------------------------------------- */

div#pageBody {
	padding: 10px 9px 20px 0;
	width: 970px;
}

* html div#pageBody {
	padding: 10px 10px 20px 0;
}

div#pageBody div.contact {
	display: inline;
	float: right;
	margin: 6px 4px 0 0;
}

div#pageBody a:hover img {
	opacity: 0.75;
	filter:alpha(opacity=75);
}

div#pageBody div.item p.leadImage {
	background: url(../images/bg_patient.png) no-repeat left top;
	float: left;
	padding: 6px;
	width: 717px;
}

div#pageBody ul.listImage {
	margin-right: -15px;
	padding-bottom: 2px;
}

div#pageBody ul.listImage li {
	background: url(../images/bg_aga.png) no-repeat left top;
	display: block;
	float: left;
	position:relative;
	padding: 6px;
	width: 312px;
}

div#pageBody ul.listImage li p {
	color:#333;
	position:absolute;
	font-size:12px;
	top:65px;
	left:25px;
	z-index:9099;
}

div#pageBody ul.listImage li a:hover p {
	opacity: 0.75;
	filter:alpha(opacity=75);
}

div#pageBody div.block {
	padding: 0 0 0 6px;
}

div#pageBody div.blockSpecial {
	background:url(../images/bg_tvcm.gif) left top no-repeat;
	padding:0;
	margin:6px 0 0 6px;
	position:relative;
}

div#pageBody div.block div.blockLeft {
	float: left;
	margin-top: 6px;
	padding: 19px 0 40px 17px;
	width: 457px;
}

div#pageBody div.block div.blockLeft dl {
	padding: 9px 5px 7px 3px;
}

div#pageBody div.block div.blockLeft dl dd {
	margin: -1.6em 0 0 0;
	padding: 0 0 0.4em 9em;
}

p.infoFix {
	position: absolute;
	bottom: 0px;
	left: 216px;
}

p.infoFix2 {
	position: absolute;
	bottom: 0px;
	left: 154px;
}

div#pageBody div.blockSpecial2 {
	background:url(../images/bg_leadtext.gif) left top no-repeat;
	padding:0;
	margin:15px 0 0 6px;
	position:relative;
}

div#pageBody div.block div.blockRight {
	width: 414px;
	position:relative;
	float: right;
	padding:30px 30px 40px 30px;
}

div.tvcmLeft {
	float:left;
	width:160px;
}

div.tvcmLeft p {
	padding-top:15px;
}

div.tvcmRight {
	float:right;
	width:235px;
}

p.tvcm {
	position: absolute;
	bottom: 0px;
	right: 4px;
}

div#pageBody div.block div.blockRight2 {
	width: 440px;
	position:relative;
	float: right;
	padding:15px 20px 20px 0px;
}

div.leadtext {
	float:left;
	width:440;
}

div.leadtext p {
	color:#474747;
	font-size:13px;
	line-height:20px;

}



/* # clearfix
---------------------------------------------------------------------------- */

div#visual,
div#pageBody ul.listImage,
div#pageBody div.item,
div#pageBody div.block,
div#pageBody div.block ul.blockRight {
	zoom: 1;
}

div#visual:after,
div#pageBody ul.listImage:after,
div#pageBody div.item:after,
div#pageBody div.block:after,
div#pageBody div.block ul.blockRight:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
